@charset "utf-8";
/* CSS Document */


.hef1 {
	text-align:center;
	color: #009;
	font-weight: bold;
}
.hef2 {
	font-size: 12px;
	color: #006;
	background-image:url(/pictures/bcg14b.jpg);
	text-align:center;
}
.hef3 {
	font-weight: bold;
	font-size: 12px;
	background-image:url(/pictures/bcg14a.jpg);
	text-align:center;
}
.hef4 {
	color: #FF0000;
	font-weight: bold;
}
.hef5 {
	color: #009900;
	font-weight: bold;
}
.hef6 {
	color: #990000;
	font-weight: bold;
}
.hef7 {
	color: #0000CC;
	font-weight: bold;
	font-size: 18px;
}
